#article-detail {
    max-width: 1180px;
    margin: 0 auto;
}
.page-box{
    display: flex;
    justify-content: center;
}

.article-title {
    font-size: 33px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-top: 29px;
}

.article {
    background: #f4f4f4;
    margin-top: 10px;
    padding: 30px;
    margin-bottom: 40px;
}

.article-title {
    color: #101010;
    font-size: 18px;
    text-align: left;
    font-family: Roboto-bold;
    display: flex;
    justify-content: space-between;
    font-weight: bold;
}

.article-content {
    font-size: 14px;
    line-height: 24px;
}

#delBox {
    max-width: 1200px;
    margin: auto;
}

.dir {
    height: 1px;
    background: #EFF1F4;
    margin-top: 22px;
    margin-bottom: 31px;
}

.lian-jie-title {
    font-size: 22px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #3767E7;
    line-height: 18px;
    margin-left: 20px;
}

.img-box {
    background-image: url("../image/daiocha_bg.png");
    margin-bottom: 57px;
    padding: 30px 20px;
    padding-bottom: 25px;
    display: flex;
}

.zj-left {
    width: 75px;
    height: 27px;
    background: #FF7300;
}

.img-txt {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.img-txt-style {
    font-size: 22px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #000000;
}

.img-txt-time {
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #010101;
    line-height: 18px;
}

.img-content {
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
    margin-top: 29px;
    max-width: 724px;
}

@media (max-width: 1000px) {
    .img-txt {
        display: inline;
    }

    .img-txt-time {
        margin-top: 24px;
    }

    .img-content {
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: 400;
        color: #666666;
        line-height: 28px;
        margin-top: 29px;
        max-width: 724px;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}

@media (max-width: 1200px) {
    #delBox {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.code-img {
    width: 127px;
    height: 48px;
    background: #E7F4FF;
    border-radius: 5px;
    margin-left: 24px;
    text-align: center;
    line-height: 48px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #504D4D;
}

.code-box {
    display: flex;
}

.btn {
    width: 166px;
    height: 48px;
    background: #266FF5;
    border-radius: 5px;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FAFCFF;
    line-height: 48px;
    text-align: center;
    margin-top: 8px;
    position: relative;
    cursor: pointer;
}

.chanyuimg {
    width: 38px;
    height: 45px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.collect-box {
    background: #f2f8ff;
    border-radius: 4px;
    padding: 20px 18px;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    margin-top: 10px;
    background: url('../image/daiocha_bg.png') no-repeat;
    background-size: cover;
    padding-bottom: 30px;
}

.collect-box .collect-state {
    flex-shrink: 0;
    margin-right: 18px;
    width: 75px;
    height: 27px;
    line-height: 27px;
    align-self: flex-start;
    background: url('../image/dcxq/diaochaActive.png') no-repeat;
    background-size: cover;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.collect-box .collect-state-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #010101;
}

.collect-box .collect-state-top-name {
    flex: 1;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 22px;
    font-family: PingFang SC;
    color: #000000;
    font-weight: bold;
    max-width: 850px;
}
.collect-state-top-name:hover{
    color: #3767E7;
}

.collect-box .collect-state-bottom {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.collect-box .collect-state-bottom-content {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;				
    text-overflow: ellipsis;		
    display: -webkit-box;			
    -webkit-line-clamp: 2;			
    line-clamp: 2;					
    -webkit-box-orient: vertical;	
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
    max-width:724px;
}

.collect-state-bottom-content:hover{
    color: #638CD7;
}
.end-box {
    margin-top: 28px;
}

.end-box-item {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #000000;
    padding-left: 20px;
    line-height: 18px;
    margin-bottom: 26px;
}

.end-box .no-box-state {
    width: 75px;
    height: 26px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #999999;
    line-height: 26px;
    text-align: center;
    border-radius: 4px;
    margin-right: 20px;
    background: url('../image/dcxq/diaocha.png') no-repeat;
    background-size: cover;
}

.end-box .end-box-title {
    flex: 1;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .2s;
}

.end-box-title:hover {
    color: #3767E7;
    text-indent: 12px;
}

.end-box .end-box-time {
    font-size: 16px;
    color: #666;
}

.end-box-feedback {
    cursor: pointer;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #FF7400;
    margin-left: 67px;
}

.page {
    display: flex;
    width: 100%;
    margin-top: 73px;
    margin-bottom: 70px;
    flex-direction: column;
    align-items: flex-end;
}

.el-pagination.is-background .el-pager li.is-active {
    background: #3767E7;
}
.total{
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #666666;
    margin-left: 5px;
    margin-right: 30px;
}
.total-page{
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #333333;
}
.chanyuimg{
    width: 38px;
    height: 45px;
    position: absolute;
    bottom: 0;
    right: 0;
}
@media screen and (max-width: 1100px){
    .collect-state-bottom-content{
        flex: 1;
        margin-right: 24px;
    }
}
@media screen and (max-width: 768px){
    .collect-box, .collect-state-top, .collect-state-bottom, .end-box-item, .top-box {
        display: block;
    }
    .end-box .end-box-time {
        margin-left: 0;
        margin-right: 0;
    }
    .end-box-item{
        padding-left: 0;
    }
    .end-box .end-box-title{
        line-height: 46px;
    }
    .collect-state-bottom-content{
        flex: 1;
        margin-right: 24px;
    }
    .page{
        display: inline;
    }
    .total{
        margin-top: 12px;
    }
    .total-page{
        margin-top: 12px;
        margin-bottom: 12px;
    }
    .collect-state{
        margin-bottom: 12px;
    }
    .el-pagination{
        justify-content: center;
    }
}
.el-input__inner::-webkit-outer-spin-button,
.el-input__inner::-webkit-inner-spin-button {

    -webkit-appearance: none;

  }
  .el-input__inner[type='number'] {

    -moz-appearance: textfield;

  }
  .el-pagination__editor.el-input{
    height: 26px;
  }
  .el-pagination__jump{
    margin-left: 12px;
  }
  .el-pagination__editor.el-input{
    margin-top: 1px;
  }
  .breadcrumb{
    display: flex
  }
  .topath-style{
    cursor: pointer;
  }


@media screen and (max-width: 768px) {
    .article-title {
        font-size: 20px;
        text-align: left;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .end-box-feedback{
        display: block;
        margin-left: 0;
        margin-top: 12px;
    }
    .content-title-left > img{
        width: 18px !important;
        height: 18px !important;
    }
    .lian-jie-title{
        font-size: 18px;
    }
    .content-title > img{
        width: 28px !important;
        height: 21px !important;
    }
}